Contents

# Uduunne

Malaatu katalooge muccisate nna fanate tenne mayino horoonsiri, woy gobayidi afirimala daatu fayile gede abbi. Pirogiraamete reqecciimo ikkitubbakki xaadate taala dandiitanno. Qolteno pirogiraamete doorubba soorra dandaatto.

## Wole Malaatta

Opens the Symbols dialog, in which you can select a symbol to insert in the formula.

## Afirimala Abbi

Tini hajajo afirimala abbate fanantanno.

## Import MathML from Clipboard

This command transforms MathML clipboard content to StarMath and inserts it at the current cursor position.

## Woyyeessi

Customizes LibreOffice menus, context menus, shortcut keys, toolbars, and macro assignments to events.

## Options

Tini hajajo woyyaabbino pirogiraame qinoora hasaawa fantanno.

Please support us!